
body { background-color:rgb(207,199,176) }

a:link { color: #EEEFEB; }
a:visited { color: #EEEFEB; }
a:hover, a:active { color: #DEDEC4; }

.buttons { background-color: #000;  color:#fff }
.shoutbuttons { background-color: rgb(242,231,203); border: 1px solid #000 }

.maintext { vertical-align:top; padding:10px; background-color:#000000; color:#FFFFFF; }
.errormessage { color:#ff0000; border: 1px solid #ff0000; padding:2px; }
#mainarea { vertical-align:top; background-color:#000000; color:#000000 }

#frametl {background-image:url(../images/frame-topleft.jpg)}
#frametm {background-image:url(../images/frame-topmiddle.jpg)}
#frametr {background:url(../images/frame-topright.jpg)}
#frameml {background-image:url(../images/frame-middleleft.jpg)}
#framemm {background-image:url(../images/frame-middlemiddle.jpg)}
#framemr {background-image:url(../images/frame-middleright.jpg)}
#framebl {background-image:url(../images/frame-bottomleft.jpg)}
#framebm {background-image:url(../images/frame-bottommiddle.jpg)}
#framebr {background-image:url(../images/frame-bottomright.jpg)}

#shouttop {background-image:url(../images/shout-top.jpg)}
#shout {background-image:url(../images/shout.jpg)}
#shoutbox { vertical-align:top; padding:5px; overflow:hidden; background-image:url(../images/shoutbox.jpg)}
#shoutbottom {background-image:url(../images/shout-bottom.jpg)}

#header {background-image:url(../images/header.jpg)}
#leer {background-image:url(../images/leer1.jpg)}
#kontaktbottom {background-image:url(../images/kontakt-bottom.jpg)}

#vorhangtl {background:url(../images/vorhang-topleft.jpg);background-repeat:no-repeat}
#vorhangtr {background:url(../images/vorhang-topright.jpg);background-repeat:no-repeat}
#vorhangml {background:url(../images/vorhang-middleleft.jpg);background-repeat:repeat-y}
#vorhangmr {background:url(../images/vorhang-middleright.jpg);background-repeat:repeat-y}
#vorhangbl {background:url(../images/vorhang-bottomleft.jpg);background-repeat:no-repeat}
#vorhangbr {background:url(../images/vorhang-bottomright.jpg);background-repeat:no-repeat}


.orangeheader { font-weight: bold; color: rgb(255,0,0); font-size: 18px }
.mediumtext { color: #DDDDDD; font-size: 15px; }
.smalltext { color: #DDDDDD; font-size: 14px; }

.shoutinput { margin:1px; width:130px; border: 1px solid }
.shoutbox {	color: #000000; font-size: 13px;}
a.shoutlink:link { color: #000000; }
a.shoutlink:visited { color: #111111; }
a.shoutlink:hover, a:active { color: #222222; }

.contentinput { background-color:#000000; color:#ffffff; margin:1px; width:495px; border: 1px #ffffff solid; }

.footer {color: #000; font-size: 11px;}


.Bold
{
	font-weight: bold;
}

.Title
{
	font-weight: bold;
	font-size: 18px;
	color: #cc3300;
}

.Code
{
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New' , Monospace;
	background-color: #ff9933;
}